依赖关系的问题

为当前最终发行版之前的所有版本提供支持
回复
yulewang
帖子: 154
注册时间: 2006-08-12 22:00
送出感谢: 0
接收感谢: 0

依赖关系的问题

#1

帖子 yulewang » 2006-09-17 18:25

我已经有了texlive2005,今天安装texmacs,或者emacs的maxima-mode,依赖关系硬是要我装一个源里面的tetex-base,我应该如何解决?
aBiNg
帖子: 1331
注册时间: 2006-07-09 12:22
来自: 南京
送出感谢: 0
接收感谢: 2 次

#2

帖子 aBiNg » 2006-09-17 20:43

照做就是了...
yulewang
帖子: 154
注册时间: 2006-08-12 22:00
送出感谢: 0
接收感谢: 0

#3

帖子 yulewang » 2006-09-18 9:10

funny,我有了texlive,干嘛还去装一个tetex?
回复

回到 “老旧版本支持”